<?php
$z[0]=Array("field","北峰山探险漂流,北峰山探险漂流",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","台山北峰山漂流位于古兜山省级自然保护区内，省级森林公园原始峡谷之中，漂流河段全程4公里，需时1时20分钟。自然保护区内茂密的原始森林和天然峡谷赋予北峰山漂流与众不同的特色，集瀑布、深潭、奇石、密林、珍稀动植物、沙滩于一身，在全省独树一帜，自然景",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","北峰山探险漂流_台山北峰山探险漂流旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　台山北峰山漂流位于古兜山省级自然保护区内，省级森林公园原始峡谷之中，漂流河段全程4公里，需时1时20分钟。自然保护区内茂密的原始森林和天然峡谷赋予北峰山漂流与众不同的特色，集瀑布、深潭、奇石、密林、珍稀动植物、沙滩于一身，在全省独树一帜，自然景色之美令人为之惊叹。全程80多米的落差，密林之下，瀑布飞舟，在峡谷中穿石绕壁，凌波逐浪，融逍遥漂与勇士漂于一体。途经长城峡、瀑布潭、巨石滩、小龙峡、大龙峡等“五大”奇观仙景，每个落差均达到5米以上，热情无限，在有惊无险的强刺激中使您成为真正的勇士，令您尽享大自然狂野感受。\n</p><p>　　    北峰山漂流，是回归大自然生态旅游的最佳选择，是一次令人难忘的热情与柔情相结合的浪漫之旅。\n</p><p>　　    溯溪探险位于距场部5公里的凤山坑景区，在山高林密的山涧中，沿途两岸青山相夹，奇石、巨石如天外来客散布在溪谷中，其下溪流潺潺，水潭叠叠，山幽鸟啼，奇瀑飞泻如银飘雪，人如进入天然氧吧（平均负离子在5万个/cm3 以上），您在享受惊险刺激中过浮桥、攀岩石、涉水、坐滑索、爬软梯、跳绳网、穿密林、过铁索桥，挑战自身极限。\n</p><p>　　    地  址：广东台山市四九镇五十圩古兜山省自然保护区\n</p><p>　　    电  话：0750—5950999、5950968、13828011003  \n</p><p>　　    传  真：0750—5950999\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",559,1755);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b430ELF-51N3.gif",1757,1840);
$z[7][4]['name']="litpic";

?>